<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!-- 
        Kazakhstan
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
   <EccEntry Ecc="112" Category="0" Condition="1" />
   <EccEntry Ecc="2121" Category="0" Condition="2" />
   <EccEntry Ecc="6060" Category="0" Condition="2" />
   <EccEntry Ecc="110" Category="0" Condition="2" />
   <EccEntry Ecc="113" Category="0" Condition="2" />
   <EccEntry Ecc="1250" Category="0" Condition="2" />
   <EccEntry Ecc="1098" Category="0" Condition="2" />
   <EccEntry Ecc="77161215" Category="0" Condition="2" />
   <EccEntry Ecc="1010" Category="0" Condition="2" />
   <EccEntry Ecc="1009" Category="0" Condition="2" />
</EccTable>